Affected packages

Packages affected by cups-libs upgrade from 1:2.3.1-9.fc32 to 1:2.3.3-6.fc32 (in Fedora 32)
Package Current state Build Distance Build time
chromium build 2 5 months ago
gnome-abrt build 3 4 months ago
R-R.rsp build 3 4 months ago
R-microbenchmark build 3 4 months ago
evolution-data-server build 3 4 months ago
freecad build 3 4 months ago
xen build 3 4 months ago
openssh build 3 4 months ago
arduino build 3 5 months ago
liblxqt build 3 5 months ago
ocrmypdf build 3 5 months ago
utox build 3 5 months ago
quentier build 3 5 months ago
python-mne build 3 5 months ago
kdevelop-pg-qt build 3 5 months ago
quassel build 3 5 months ago
sagemath build 4 4 months ago
ispc build 4 4 months ago
zathura-pdf-mupdf build 4 5 months ago
kio-gdrive build 4 5 months ago
erlang-riak_api build None 5 months ago
erlang-meck build None 5 months ago
erlang-riak_sysmon build None 5 months ago
erlang-riak_core build None 5 months ago
erlang-riak_pipe build None 5 months ago
erlang-riak_kv build None 5 months ago
erlang-jiffy build None 5 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by cups-libs upgrade from 1:2.3.1-9.fc32 to 1:2.3.3-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.